<html>
<head>
<title>On The Dot</title>
<link rel="stylesheet" type="text/css" href="index.css"/>
</head>
<body>

Jouer la partie en : </br>
<div id="modeSelection">
    <ul id="modes" class="all-container">
        <img id="btn_points" class="button" src="./ress/button_mode_points.png"/>
        <img id="btn_temps" class="button" src="./ress/button_mode_temps.png"/>
        <img id="btn_survie" class="button" src="./ress/button_mode_survie.png"/>
    </ul>
    <ul id="points" class="all-container">
        <img id="5p" class="button" src="./ress/button_points_5.png"/>
        <img id="10p" class="button" src="./ress/button_points_10.png"/>
        <img id="15p" class="button" src="./ress/button_points_15.png"/>
        <img id="20p" class="button" src="./ress/button_points_20.png"/>
    </ul>
    <ul id="temps" class="all-container">
        <img id="5m" class="button" src="./ress/button_temps_5.png"/>
        <img id="10m" class="button" src="./ress/button_temps_10.png"/>
    </ul>
    <ul id="survie" class="all-container">
        <img id="15s" class="button" src="./ress/button_survie_15.png"/>
        <img id="30s" class="button" src="./ress/button_survie_30.png"/>
        <img id="45s" class="button" src="./ress/button_survie_45.png"/> 
    </ul>
</div>
    <ul id="diff" class="all-container">
        <img id="btn_easy" class="button" src="./ress/button_diff_easy.png"/>
        <img id="btn_med" class="button" src="./ress/button_diff_normal.png"/>
        <img id="btn_hard" class="button" src="./ress/button_diff_hard.png"/>
    </ul>
<div>
    Meilleur score dans ce mode (avec vos préférences) :
    <p id="record"> </p>

</div>

    Entrez votre pseudo (optionnel, mais n&eacute;cessaire si vous voulez sauvegarder votre score):
    <input type="text" id="field_pseudo" />

    <button id="btn_play" onClick="play()" disabled>Jouer ?</button>


<div>
    Partie en points : la partie finit quand vous obtenez le nombre de points choisi. Mettez le moins de temps possible ! </br>
    Partie en temps : la partie finit quand le temps imparti est &eacute;coul&eacute;. Obtenez le plus de points possible ! </br>
    Partie en survie : la partie finit quand le temps atteint 0. Gagner un point vous rajoute 30s, obtenez le plus de points possible ! </br>
</div>

<img id="btn_options" src="./ress/gear.png"/>

<!-- The Modal -->
<div id="optionsModal" class="modal">

<!-- Modal content -->
<div class="modal-content">
    <span class="close">&times;</span>
    <p>Options :</p>
    <div class="slidecontainer">
        <p>Changer le nombre de points</p>
        <input type="range" min="2" max="8" class="slider" id="range_dots">
        <p>Nombre de points : <span id="dotsNumber"></span></p>
        <p>
            Mode d'affichage :
        </p>
        <select name="displays" id="displays">
            <option id="points_disp" value="points">Seulement des points</option>
            <option id="gems_disp" value="gems">Seulement des gemmes</option>
            <option id="both_disp" value="both">Les deux</option>
        </select>

        <p> 
            Mettre le jeu en pause après avoir gagné un point
        </p>
        <input type="radio" id="yes_pause" value="1" name="pause">
        <label for="no_pause">Oui</label>
        <input type="radio" id="no_pause" value="0" name="pause">
        <label for="no_pause">Non</label>

        <p>
            <button id="btn_options" onClick="saveOptions()">Valider</button>
        </p>
    </div>
</div>

</div>
<script src="bakery.js"></script>
<script src="button_displayer.js"></script>
<script src="options.js"></script>
</body>
</html>
